@charset "UTF-8";
/* CSS Document */


/*********************AGENCE***************************************/
.agence-img {

	text-align : center;
	width:1200px;
	height:512px;
	position:absolute;
	top:266px;
	left:0px;
	z-index:15;	
	border: #CCC 1px solid;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	}
		
.agence-txt 	{
		font-family : Verdana,Arial,Helvetica;
		font-size : 13px;
		line-height: 17px;
		color : #000000;
		text-align : right;
		width:500px;
		position: absolute;
		top:75px;
		left: 700px;
		z-index:10;
		}

/*********************CV***************************************/

.texteCV 	{
		font-family : Verdana,Arial,Helvetica;
		font-size : 14px;
		line-height: 17px;
		color : #000000;
		text-align : left;
		position: absolute;
		z-index:10;
		}

#texteCV_1 { 
		position: absolute;
		top: 75px;
		left: 285px;
		width: 700px;
		height: 20px;
		visibility: visible;
		display: block;
		z-index: 10;
		}
		
#texteCV_2 {
		position: absolute;
		top: 75px;
		left: 285px;
		width: 700px;
		height: 20px;
		visibility: visible;
		display: block;
		z-index: 10;
		}
		
#texteCV_3 {
		position: absolute;
		top: 75px;
		left: 285px;
		width: 700px;
		height: 20px;
		visibility: visible;
		display: block;
		z-index: 10;
		}
		
.ecart-date-texte	{
		Left:120px;
		position: absolute;
		}
		
.titre-cv	{
		color : #7e7e7e;
		}
		
.suiteCV 	{
		font-family : Verdana,Arial,Helvetica;
		font-size : 14px;
		color : #000000;
		text-align : left;
		width:100px;
		height:10px;
		position: absolute;
		top:75px;
		Left:1165px;
		z-index:10;
		}
				
.suiteCV A:link {
		text-decoration : none;
		color : #535353;
		}
		
.suiteCV A:visited {
		text-decoration : none;
		color : #535353;
		}
		
.suiteCV A:hover {
		text-decoration : "none";
		color : #000000;
		}
		
.suiteCV A:active {
		text-decoration : none;
		color : #000000;

}

.fredericJung {

	text-align : center;
	width:220px;
	height:166px;
	position:absolute;
	top:613px;
	Left:0px;
	z-index:50;
	border: #CCC 1px solid;
		}
		
/********************CONTACT**************************************/


.texteContact 	{
		font-family : Verdana,Arial,Helvetica;
		font-size : 14px;
		color : #7e7e7e;
		text-align : left;
		width:500px;
		height:20px;
		position: absolute;
		top:75px;
		Left:285px;
		z-index:10;
		}	

.coordonnees 	{
		font-family : Verdana,Arial,Helvetica;
		font-size : 14px;
		color : #000000;
		text-align : left;
		width:500px;
		height:20px;
		position: absolute;
		top:608px;
		Left:285px;
		z-index:10;
		}	